Bug 77321 - anaconda
anaconda
Status: CLOSED DUPLICATE of bug 75377
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
other Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-04 22:40 EST by Need Real Name
Modified: 2007-03-26 23:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-04 22:50:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback for bug 77321 (73.31 KB, text/plain)
2002-11-04 22:50 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-11-04 22:40:53 EST
Description of Problem: makes ref. to non-existent file


Version-Release number of selected component (if applicable):

xpdf-1.01-8.

How Reproducible:
not now, i'm busy

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information: attatched
Comment 1 Need Real Name 2002-11-04 22:50:37 EST
Created attachment 83648 [details]
traceback for bug 77321
Comment 2 Michael Fulbright 2002-11-05 15:36:24 EST

*** This bug has been marked as a duplicate of 75377 ***

Note You need to log in before you can comment on or make changes to this bug.